.yandex-rate {
	width: 149px;
	height: 48px;
	overflow:hidden;
	background:#fff;
}

.yandex-rate > iframe {
	transform:translate(-2px, -2px);
}

.yandex-rate > img {
	transform:translate(-2px, -2px);
	width:150px;
}

@media screen and (max-width: 1024px) {
	.yandex-rate {
		width: 90px;
		height: 30px;
	}

	.yandex-rate > img {
		transform: none;
		width: 100%;
		height: auto;
	}
}